<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


	<link rel="stylesheet" href="css/main.css">
	<title>Document</title>

</head>

<body>
	<!-- <div class="wrapper"> -->
	<header class="header">
		<nav class="header__nav">
			<a class="header__logo-link" href="#">
				<img class="header__img" src="images/Logo.svg" alt="logo-img">
				<p class="header__logo-text"> Dianne
					<span class="header__logo-text-decor">Studio</span>
				</p>
			</a>

			<button class="header__burger">menu</button>
		</nav>
		<section class="title">
			<h1 class="title__text">Dianne Russell
				<span class="title__text-decor">Digital Design
				</span>
			</h1>
		</section>
	</header>
	<main class="main">
		<img class="main__img" src="images/Hero.png" alt="hero foto">
		<section class="abaut">
			<div class="abaut__info">
				<p class="abaut__info-text">From art to technology, we transform visions into extraordinary <span
						class="abaut__info-text--decor">digital experiences</span> - your design, our passion, an
					exceptional future</p>
			</div>
			<div class="abaut__me">
				<p class="abaut__me-text">About Me</p>
				<span class="abaut__me-box">
					<img class="abaut__me-img" src="images/facebook.svg" alt="facebook">
					<img class="abaut__me-img" src="images/twitterbird.svg" alt="twitter">
					<img class="abaut__me-img" src="images/linkedin.svg" alt="linkedin">
					<img class="abaut__me-img" src="images/linkedinn.svg" alt="linkedinn">
				</span>
			</div>
		</section>
		<section class="company">
			<ul class="company__box">
				<li class="company__item">
					<a class="company__link" href="#">
						<img src="images/icon.svg" alt="Icon"></a>
				</li>
				<li class="company__item">
					<a class="company__link" href="#">
						<img class="company__item-img" src="images/icon (1).svg" alt="Icon"></a>
				</li>
				<li class="company__item">
					<a class="company__link" href="#">

						<img class="company__item-img" src="images/icon (2).svg" alt="Icon"></a>
				</li>
				<li class="company__item">
					<a class="company__link" href="#">

						<img class="company__item-img" src="images/icon (3).svg" alt="Icon"></a>
				</li>
				<li class="company__item">
					<a class="company__link" href="#">

						<img class="company__item-img" src="images/icon (4).svg" alt="Icon"></a>
				</li>
				<li class="company__item">
					<a class="company__link" href="#">

						<img class="company__item-img" src="images/icon (5).svg" alt="Icon"></a>
				</li>
				<li class="company__item">
					<a class="company__link" href="#">

						<img class="company__item-img" src="images/icon (6).svg" alt="Icon"></a>
				</li>
			</ul>
			<div class="company__box-media">
				<div class="company__media-top">
					<ul class="company__media-top-box">
						<li class="company__item">
							<a class="company__link" href="#">

								<img src="images/icon.svg" alt="Icon"></a>
						</li>
						<li class="company__item">
							<a class="company__link" href="#">

								<img class="company__item-img" src="images/icon (1).svg" alt="Icon"></a>
						</li>
						<li class="company__item">
							<a class="company__link" href="#">

								<img class="company__item-img" src="images/icon (2).svg" alt="Icon"></a>
						</li>
					</ul>
				</div>
				<div class="company__media-main">
					<ul class="company__media-top-box">
						<li class="company__item">
							<a class="company__link" href="#">

								<img class="company__item-img" src="images/icon (3).svg" alt="Icon"></a>
						</li>
						<li class="company__item">
							<a class="company__link" href="#">

								<img class="company__item-img" src="images/icon (4).svg" alt="Icon"></a>
						</li>
						<li class="company__item">
							<a class="company__link" href="#">

								<img class="company__item-img" src="images/icon (5).svg" alt="Icon"></a>
						</li>
						<li class="company__item">
							<a class="company__link" href="#">

								<img class="company__item-img" src="images/icon (6).svg" alt="Icon"></a>
						</li>
					</ul>
				</div>
			</div>
			<div class="company__box-media-mobile">
				<div class="company__item">
					<a class="company__link" href="#">

						<img src="images/icon.svg" alt="Icon">
				</div>
				<div class="company__item">
					<a class="company__link" href="#">

						<img class="company__item-img" src="images/icon (1).svg" alt="Icon"></a>
				</div>
				<div class="company__item-box">
					<div class="company__item">
						<a class="company__link" href="#">

							<img class="company__item-img" src="images/icon (2).svg" alt="Icon"></a>
					</div>
					<div class="company__item">
						<a class="company__link" href="#">

							<img class="company__item-img" src="images/icon (3).svg" alt="Icon"></a>
					</div>
				</div>
				<div class="company__item-box">
					<div class="company__item">
						<a class="company__link" href="#">

							<img class="company__item-img" src="images/icon (4).svg" alt="Icon"></a>
					</div>
					<div class="company__item">
						<a class="company__link" href="#">

							<img class="company__item-img" src="images/icon (5).svg" alt="Icon"></a>
					</div>
				</div>
				<div class="company__item">
					<a class="company__link" href="#">

						<img class="company__item-img" src="images/icon (6).svg" alt="Icon"></a>
				</div>

			</div>

		</section>
		<section class="skills">
			<div class="skills__img">
			</div>
			<div class="skills__inner">
				<h2 class="skills__title"> What I DO</h2>
				<ul class="skills__box">
					<li class="skills__item skills__item-border">
						<p class="skills__item-title skills__item-title--1 ">
							Digital Design
						</p>
						<p class="skills__item-text">I craft captivating digital designs that captivate and motivate
							your audience. Allow me to breathe life into your brand with my expertise.</p>
					</li>
					<li class="skills__item skills__item-border">
						<p class="skills__item-title skills__item-title--2">
							Art Direction
						</p>
						<p class="skills__item-text">My proficiency in art direction guarantees that your project
							aligns
							with your brand, conveys your message effectively, and is visually striking. Let's
							collaborate to narrate your story.</p>
					</li>
					<li class="skills__item skills__item-border">
						<p class="skills__item-title skills__item-title--3">
							Interaction Design
						</p>
						<p class="skills__item-text">I have a specialization in creating user experiences that are
							not
							only functional but also aesthetically pleasing and user-friendly.</p>
					</li>
					<li class="skills__item  ">
						<p class="skills__item-title skills__item-title--4">
							Motion Design
						</p>
						<p class="skills__item-text">From dynamic logos to informative explainer videos, I infuse
							life
							into your message through visually mesmerizing motion design.</p>
					</li>
				</ul>
			</div>
		</section>
		<section class="work">
			<div class="work__box">
				<h2 class="work__title">Selected work</h2>
				<ul class="work__inner">
					<li class="work__item work__item-1 ">
						<div class="work__item-body">

							<p class="work__item-title">Trinity </p>
							<a class="work__item-text" href="#">Digital Design</a>
							<a class="work__item-nambr" href="#">2022</a>
							<a class="work__item-link" href="#">Discover
								<img class="work__item-link-img" src="images/arrow2.png" alt="arrow"></a>
						</div>

					</li>
					<li class="work__item work__item-2">
						<img class="work__item-img" src="images/Frame_work4.png" alt="art">
					</li>
					<li class="work__item work__item-3">
						<img class="work__item-img" src="images/Frame_work3.png" alt="art">
					</li>
					<li class="work__item work__item-4">
						<img class="work__item-img" src="images/Frame_work2.png" alt="art">
					</li>
					<li class="work__item work__item-5">
						<img class="work__item-img" src="images/Frame_work1.png" alt="art">
					</li>
					<li class="work__item work__item-6">
						<div class="work__item-body">
							<p class="work__item-title">Morpheus </p>
							<a class="work__item-text" href="#">Digital Design</a>
							<a class="work__item-nambr" href="#">2023</a>
							<a class="work__item-link" href="#">Discover
								<img class="work__item-link-img" src="images/arrow2.png" alt="arrow"></a>
						</div>
					</li>
				</ul>
			</div>
			<div class="work__box-boottom"><a class="work__box-link " href="#"> All Work</a></div>
		</section>

		<section class="clients">
			<h2 class="clients__title">MY CLIENTS</h2>
			<!-- 1 -->
			<div class="clients__inner">
				<div class="clients__item border--bottom  border--raght  ">
					<a href="#"><img src="images/icon_clients.svg" alt="icon"></a>
					<h6 class="clients__item-title">Exceptional Web and Digital Design That Exceeded Expectations
					</h6>
					<p class="clients__item-text">Our website redesign and digital transformation went above and
						beyond
						our wildest dreams. Dianne's attention to detail, creativity, and unmatched design skills
						resulted in a visually stunning and user-friendly online presence that left us in awe.</p>
					<div class="clients__item-bottom">
						<img class="clients__item-foto" src="images/clients3.png" alt="clients">
						<div class="clients__item-box">
							<P class="clients__bottom-text">Annette Black</P>
							<P class="clients__bottom-text-info">Marketing Coordinator</P>
						</div>
					</div>
				</div>
				<!-- 2 -->
				<div class="clients__item border--bottom  border--raght  ">
					<a href="#"><img src="images/icon_clients2.svg" alt="icon"></a>
					<h6 class="clients__item-title">Art Direction that
						Perfectly Captured Our Essence</h6>
					<p class="clients__item-text">Collaborating with Dianne on our art direction was an absolute
						delight. He not only listened to our ideas but also infused his own creativity into the mix,
						resulting in a visual brand identity that flawlessly encapsulated our essence.</p>
					<div class="clients__item-bottom">
						<img class="clients__item-foto" src="images/clients1.png" alt="clients">
						<div class="clients__item-box">
							<P class="clients__bottom-text">Ralph Edwards</P>
							<P class="clients__bottom-text-info">Software Development Manager</P>
						</div>
					</div>
				</div>

				<!-- 3 -->
				<div class="clients__item border--bottom  ">
					<a href="#"><img src="images/icon_clients3.svg" alt="icon"></a>
					<h6 class="clients__item-title">Interaction Design Expertise that Delivered Beyond Measure</h6>
					<p class="clients__item-text">Dianne's expertise in interaction design elevated our app to new
						heights of user-friendliness and intuitiveness. His meticulous approach and imaginative
						thinking
						led to a product that far exceeded our expectations.</p>
					<div class="clients__item-bottom">
						<img class="clients__item-foto" src="images/clients2.png" alt="clients">
						<div class="clients__item-box">
							<P class="clients__bottom-text">Jacob Jones</P>
							<P class="clients__bottom-text-info">Scrum Master</P>
						</div>
					</div>
				</div>
				<!-- 4 -->
				<div class="clients__item   border--raght  ">
					<a href="#"><img src="images/icon_clients4.svg" alt="icon"></a>
					<h6 class="clients__item-title">Exceptional Web and Digital Design That Exceeded Expectations
					</h6>
					<p class="clients__item-text">Our website redesign and digital transformation went above and
						beyond
						our wildest dreams. Dianne's attention to detail, creativity, and unmatched design skills
						resulted in a visually stunning and user-friendly online presence that left us in awe.</p>
					<div class="clients__item-bottom">
						<img class="clients__item-foto" src="images/clients4.png" alt="clients">
						<div class="clients__item-box">
							<P class="clients__bottom-text">Annette Black</P>
							<P class="clients__bottom-text-info">Marketing Coordinator</P>
						</div>
					</div>
				</div>
				<!-- 5 -->
				<div class="clients__item   border--raght  ">
					<a href="#"><img src="images/icon_clients5.svg" alt="icon"></a>
					<h6 class="clients__item-title">Dianne Delivered a Website that Truly Showcases Our Business
					</h6>
					<p class="clients__item-text">Dianne's web design prowess has given us a website that not only
						showcases our business but does so in a highly professional and user-friendly manner. We
						couldn't be more thrilled with the final result.</p>
					<div class="clients__item-bottom">
						<img class="clients__item-foto" src="images/clients5.png" alt="clients">
						<div class="clients__item-box">
							<P class="clients__bottom-text">Cameron Williamson</P>
							<P class="clients__bottom-text-info">Software Tester</P>
						</div>
					</div>
				</div>
				<!-- 6 -->
				<div class="clients__item border__media ">
					<a href="#"><img src="images/icon_clients6.svg" alt="icon"></a>
					<h6 class="clients__item-title">Dianne Delivers a Business-Showcasing Website</h6>
					<p class="clients__item-text">Dianne's mastery of web design has given our brand a vibrant new
						lease on life. With precision and creativity, she transformed our vision into a website that
						truly sets us apart from the competition.</p>
					<div class="clients__item-bottom">
						<img class="clients__item-foto" src="images/clients6.png" alt="clients">
						<div class="clients__item-box">
							<P class="clients__bottom-text">Eleanor Pena</P>
							<P class="clients__bottom-text-info">Software Developer</P>
						</div>
					</div>
				</div>

			</div>
		</section>
		<section class="team">
			<h2 class="team__title">OUR TEAM</h2>
			<div class="team__inner">
				<!-- 1 -->
				<div class="team__item">
					<h3 class="team__item-title">Tyra Dhillon</h3>
					<p class="team__item-text">Creative Director</p>
					<img class="team__item-img" src="images/our_team1.png" alt="foto">
					<div class="team__item-cocial">
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/facebook_black.svg" alt="social"></a>
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/twitterbird_black.svg" alt="social"></a>
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/linkedin_black.svg" alt="social"></a>
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/dribble_black.svg" alt="social"></a>
					</div>
				</div>
				<!-- 2 -->
				<div class="team__item">
					<h3 class="team__item-title">Darcel Ballentine</h3>
					<p class="team__item-text">Brand Designer</p>
					<img class="team__item-img" src="images/our_team2.png" alt="foto">
					<div class="team__item-cocial">
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/facebook_black.svg" alt="social"></a>
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/twitterbird_black.svg" alt="social"></a>
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/linkedin_black.svg" alt="social"></a>
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/dribble_black.svg" alt="social"></a>
					</div>
				</div>
				<!-- 3 -->
				<div class="team__item">
					<h3 class="team__item-title">Brittni Lando</h3>
					<p class="team__item-text">Fashion Designer</p>
					<img class="team__item-img" src="images/our_team3.png" alt="foto">
					<div class="team__item-cocial">
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/facebook_black.svg" alt="social"></a>
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/twitterbird_black.svg" alt="social"></a>
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/linkedin_black.svg" alt="social"></a>
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/dribble_black.svg" alt="social"></a>
					</div>
				</div>
				<!-- 4 -->
				<div class="team__item">
					<h3 class="team__item-title">Roselle Ehrman</h3>
					<p class="team__item-text">Graphic Designer</p>
					<img class="team__item-img" src="images/our_team4.png" alt="foto">
					<div class="team__item-cocial">
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/facebook_black.svg" alt="social"></a>
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/twitterbird_black.svg" alt="social"></a>
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/linkedin_black.svg" alt="social"></a>
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/dribble_black.svg" alt="social"></a>
					</div>
				</div>
				<!-- 5 -->
				<div class="team__item">
					<h3 class="team__item-title">Jane Cooper</h3>
					<p class="team__item-text">Creative Director</p>
					<img class="team__item-img" src="images/our_team5.png" alt="foto">
					<div class="team__item-cocial">
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/facebook_black.svg" alt="social"></a>
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/twitterbird_black.svg" alt="social"></a>
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/linkedin_black.svg" alt="social"></a>
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/dribble_black.svg" alt="social"></a>
					</div>
				</div>
				<!-- 6 -->
				<div class="team__item">
					<h3 class="team__item-title">Robert Fox</h3>
					<p class="team__item-text">Brand Designer</p>
					<img class="team__item-img" src="images/our_team1.png" alt="foto">
					<div class="team__item-cocial">
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/facebook_black.svg" alt="social"></a>
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/twitterbird_black.svg" alt="social"></a>
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/linkedin_black.svg" alt="social"></a>
						<a class="team__item-cocial-link" href="#"><img class="team__item-cocial-icon"
								src="images/dribble_black.svg" alt="social"></a>
					</div>
				</div>
				<!-- 7 -->
				<div class="team__item-info team__item-row">
					<p class="team__info-text">Join the team</p>
					<h4 class="team__info-title">Desire to influence
						the future of branding?</h4>
					<a class="team__info-link" href="#">Find Job
						<img class="team__info-link-img" src="images/arrow2.png" alt="arrow"></a>
				</div>
			</div>
		</section>
		<section class="contact">

			<h3 class="contact__title">Contact</h3>
			<div class="contact__inner">
				<h4 class="contact__inner-title">Let's start building your brand's unique story together.</h4>

				<p class="contact__inner-text">Want to see what a difference a strong brand can make? Request a
					consultation today.</p>
				<a class="contact__inner-link" href="#">Get in touch <img src="images/arrow2.png" alt="arrow"> </a>

			</div>
		</section>



	</main>
	<footer class="footer">

		<p class="footer__text">© Made by <span class="footer__text-decot"> Kunturi Design.</span> All rights reserved.
		</p>
		<div class="footer__item-cocial">
			<a class="footer__item-cocial-link" href="#">
				<img class="footer__item-cocial-icon" src="images/facebook_black.svg" alt="social"></a>
			<a class="footer__item-cocial-link" href="#">
				<img class="footer__item-cocial-icon" src="images/twitterbird_black.svg" alt="social"></a>
			<a class="footer__item-cocial-link" href="#">
				<img class="footer__item-cocial-icon" src="images/linkedin_black.svg" alt="social"></a>
			<a class="footer__item-cocial-link" href="#">
				<img class="footer__item-cocial-icon" src="images/dribble_black.svg" alt="social"></a>
		</div>
	</footer>
	</div>
</body>

</html>